Subject: Re: [lojban] More interface words

From: Value Yourself <[email-masked]>
Date: Mon, 23 Apr 2001 19:08:18 -0400 (EDT)

On Mon, 23 Apr 2001, Rob Speer wrote:

> On Mon, Apr 23, 2001 at 01:56:47AM -0400, Value Yourself wrote:
> > On Mon, 23 Apr 2001, Value Yourself wrote:
> > > Although, also consider selpla mutmi'i.
> >
> > Doh! Make that gunsfe mutmi'i!
>
> Ah, that makes more sense. Except, applets don't sit on the desktop, but on the
> Panel.
>
> It could be tanbo mutmi'i, but that could just as well be the actual program
> named 'panel' which puts the panel on the screen.

mutmi'i le'a le tanbo? (software of the dock; dock-class software)

> Anyway, there seems to be a concept of what an "applet" is that goes beyond
> GNOME. Java applets come to mind.
>
> Perhaps the common thread is that applets are programs embedded inside another
> program. vermutmi'i? (As distinguished from versamru'e, which would be a child
> process.)

I wonder if this is a useful concept to import. I think the gnome people
abused it. I think a Java applet is an application-LET because it's
launched by visiting a certain webpage, not by intentionally issuing a
launch command, and it gets flushed when you leave that page, not when you
issue a quit command as with normal apps, and with gnome "applets". Also,
they do tend to be small.

So I think of a gnome applet as more of a dockable app than a Java applet.
But every app is dockable, no? Netscape is in my dock. It's also a monster
of bloat; there's nothing "-let" about it! And it doesn't run in any
sandbox of gnome either.

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.